Mailinglist Archive: opensuse-factory (549 mails)

< Previous Next >
Re: [opensuse-factory] yast failing
  • From: Patrick Shanahan <ptilopteri@xxxxxxxxx>
  • Date: Sun, 15 Nov 2009 12:14:17 -0500
  • Message-id: <20091115171417.GG13185@xxxxxxxxxxxxxxx>
* Stephan Kulow <coolo@xxxxxxxxxx> [11-15-09 02:23]:
On Friday 13 November 2009 23:27:11 Patrick Shanahan wrote:
Apparently that version fails to satisfy other packages I have installed
and is not considered. But yast2 has no problems about the version of
perl presently installed?????

perl-5.10.1-2.4.x86_64 install results in the removal of:
apache2-mod_perl perl-spamassassin spamassassin

submitted bug report #555484

Please do not report such bugs, but help fixing stuff on
http://www.suse.de/~coolo/factory-status.html

Factory is not supposed to contain always perfectly satisfied
dependencies.


I understand that but have always made bug reports when discussion here
did not solve problems I have found in factory. I have looked at the
report per your url and see no way for me to report or *help* displayed
there.

What is your suggestion?

I still do not have a working YaST2. Is that not high on the "need to
work" list in Factory?

I *am* trying to help, not be derogatory.

tks,
--
Patrick Shanahan Plainfield, Indiana, USA HOG # US1244711
http://wahoo.no-ip.org Photo Album: http://wahoo.no-ip.org/gallery2
Registered Linux User #207535 @ http://counter.li.org
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >